当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 想安装Oracle 9i ,但找不到 rpm 包
帖子发表于 : 2007-10-09 16:37 

注册: 2007-10-09 16:34
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
想在Ununtu7.04中安装 Oracle 9i (9.2.04),但找不到 compat-libstdc++-7.3-2.96.118.i386.rpm 或都
compat-libstdc++-7.3-2.96.118.i386.deb包,结果总是报错,晕~~。那位大哥有,请发一份给小弟,谢谢
email : flexitime88@yahoo.com.cn


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-10-11 9:54 

注册: 2007-10-09 16:34
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
顶一下


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-10-11 10:16 

注册: 2007-10-10 11:24
帖子: 45
送出感谢: 0 次
接收感谢: 0 次
我也想要啊 谁可以传个给我,
znf19850924@163.com


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-10-15 8:12 

注册: 2007-10-09 16:34
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
不装9i了,装了个10g用


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译